[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum in EPEL [Was: packages that conflict with centos?]



Michael Stahnke wrote:
Has anyone tried out yum RHN plugin from RHEL 5 on RHEL 4 and checked if
that works?

I use yum/rhn on RHEL 5 lots.  It works most of the time.  RHN+YUM is
still having a few growing pains, but it's getting better.  That
configuration is handled more via the plugin and RHN bootstrap than by
anything EPEL is currently able to provide.

The point is that if you are pushing yum into EPEL and yum RHN plugin works in EPEL 4, you can as well as take it from RHEL 5 and push the plugin to the EPEL 4 branch and things will work more out of the box.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]